CREATE TABLE grc_actv_bustype_resp (
    ACTIVITY_CODE             VARCHAR2(120) ,
    OBJECT_TYPE_CODE          VARCHAR2(120) ,
    RESPONSE_CODE             VARCHAR2(120) ,
    IS_ISSUE_REQUIRED_FLAG    VARCHAR2(4)       NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    FLEX_OBJECT_CATEGORY      VARCHAR2(120) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    ACTIVITY_CODE             VARCHAR2(120) ,
    OBJECT_TYPE_CODE          VARCHAR2(120) ,
    RESPONSE_CODE             VARCHAR2(120) ,
    IS_ISSUE_REQUIRED_FLAG    VARCHAR2(4)       NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    FLEX_OBJECT_CATEGORY      VARCHAR2(120) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_actv_bustype_resp PRIMARY KEY (ACTIVITY_CODE, OBJECT_TYPE_CODE, RESPONSE_CODE, ACTIVITY_CODE, OBJECT_TYPE_CODE, RESPONSE_CODE)
);
